<!DOCTYPE HTML>
<html>
    <head>
        <title>CSS Introduction</title>

        <!-- External CSS -->
        <link rel="stylesheet" href="style.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Andada+Pro&display=swap" rel="stylesheet">

        <!-- Internal CSS -->
        
     
    </head>
    <body>

        <nav id="top">
            <a href="#landing" class="nav-link">Zuitt</a>
            <div>
                <a href="#landing" class="nav-link">Landing</a>
                <a href="#register" class="nav-link">Register</a>
            </div>
        </nav>

        <!-- Inline Styling -->

        <h1>Hello World!</h1>

        <section id="landing">
            
            <h2>Welcome to Zuitt!</h2>
            <h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

        
            <img class="puppy-image" src="https://place-puppy.com/450x450">

            <ol id="bootcamp-learning-list" style="list-style: none;">
                <li class="offering-item">Day classes</li>
                <li class="offering-item">Night classes</li>
                <li class="offering-item">Intro to coding events</li>
            </ol>

            <a href="#top">Back to Top</a>

        </section>
        
        <section id="register">

            <h2>Register</h2>
            <form>
                <label for="first-name">First Name</label><br>
                <input type="text" id="first-name" required autocomplete><br>

                <label for="last-name">Last Name</label><br>
                <input type="text" name="last-name" id="last-name" required autocomplete><br>

                <label for="email">Email</label><br>
                <input type="email" name="email" id="email" required autocomplete><br>

                <button type="submit">Apply Now</button>
            </form>

            <a href="#top">Back to Top</a>
        </section>

    </body>
</html>